Package org.eclipse.wst.xsl.ui.internal.preferences

## org.eclipse.wst.xsl.ui.internal.preferences
Class XSLUIPreferenceInitializer

    public class XSLUIPreferenceInitializer
    extends AbstractPreferenceInitializer

Sets default values for XSL UI preferences

## Constructor Summary

`XSLUIPreferenceInitializer()`

## Method Summary

`public void` | `initializeDefaultPreferences()`

## Constructor Detail

## XSLUIPreferenceInitializer

`public XSLUIPreferenceInitializer()`

## Methods Detail

## initializeDefaultPreferences

`public void initializeDefaultPreferences()`